/*

	Description: IE8.
	Version: 0.1

*/


/*-----------------------------------------------------------------------------------------------
  Header
-----------------------------------------------------------------------------------------------*/

#header #page-title h1,
#header #page-title h2
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
}

/*#site-alignment
{
	position: relative;
	left: 0;
	top: 10px;
	z-index: 9999;
}*/

/*-----------------------------------------------------------------------------------------------
  Navigation
-----------------------------------------------------------------------------------------------*/

#mymetro-login-wrapper{
	background: url("../images/site-align-mask.png") no-repeat scroll -215px 5px transparent;
	height: 40px;
	width: 300px;
	margin-left: -60px;
	padding-left: 60px;
}

#nav-mymetro
{
	width:190px;
}

#crumbs ul li span {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}

#content-tools ul li#share:hover ul
{
}

#header .flexnav .touch-button:after {
  background: url(../images/sprite-nav-mobile-ie8.png) -9px -257px no-repeat !important;
}

#page-home #wrapper #quick-links-blq ul li a:after {
	background-image: url(../images/sprite-quicklinks-ie8.png) !important;
}

@media only screen and (max-width : 800px) {
	
	#header .menu-button {
		background-image: url(../images/sprite-nav-mobile-ie8.png) !important;
	}
	
	#header .search-button {
		background-image: url(../images/sprite-nav-mobile-ie8.png) !important;
		background-position: 5px -75px !important;
	}
	
	#header .flexnav, #search-form.show {
		width: 320px;
	}
	
	#search-form.show:after,
	#metrocard-wrapper:after {
		background: url(../images/sprite-nav-mobile-ie8.png) 15px -324px no-repeat;
	}
	
	 #metrocard-wrapper:after {
		background: url(../images/sprite-nav-mobile-ie8.png) 15px 0 no-repeat;
	}
	#mymetro-login-wrapper {
		margin-left: 0;
		padding: 
	}
	#mymetro-login li {
	  width: 55%;
	}
}


/*-----------------------------------------------------------------------------------------------
  Layouts
-----------------------------------------------------------------------------------------------*/

/*--------------- Styles of content areas ---------------*/

#content .content-white-bg .content-shadow
{
	bottom: -12px;
}

/*-----------------------------------------------------------------------------------------------
  Elements
-----------------------------------------------------------------------------------------------*/

/*--- Table - Ajax results ---*/

#content .ajax-table
{	
	border: 1px solid #dedede;
}

#content .ajax-table th
{
	line-height: 2.4em;
}

/*-----------------------------------------------------------------------------------------------
  Content
-----------------------------------------------------------------------------------------------*/

#page-content #sidebar h1,
#page-timetable #timetable-days,
#page-timetable #logo

{
	zoom: 1; /* fixes anti-aliasing on text */
	background-color: #E7ECF5;
}


#timetables-maps-search-blq h2,
#timetables-search-blq h2,
#maps-search-blq h2 {
	zoom: 1; /* fixes anti-aliasing on text */
	background-color: #F8F8F8;
}


/*--------------- Styles of content areas ---------------*/

/*--- White content area ---*/

#content .content-white-bg
{
	border-top: 1px solid #d0d4dc;
}

#page-content #content .content-white-bg .ie-corner-top {
	background: #FFF url(../images/content-corner-top.png) no-repeat 0 0 !important;
	width: 25px;
	height: 25px;
	position: absolute;
	top: -1px;
	left: -1px;
}

#page-content #content .content-white-bg .back-to-top .ie-corner-bottom {
	background: url(../images/back-to-top-corner-bottom.png) no-repeat 0 0 !important;
	width: 25px;
	height: 25px;
	position: absolute;
	bottom: -2px;
	right: -2px;
	z-index: 1000;
}

/*-----------------------------------------------------------------------------------------------
  Route table
-----------------------------------------------------------------------------------------------*/

#page-route #route tr.route-labels-holder,
#page-route #route tr.route-labels-holder:hover {
	height: 74px;
}
	
#page-route #route table tr.route-labels-holder .first-col,
#page-route #route table tr.route-labels-holder .second-col,
#page-route #route table tr.route-labels-holder .third-col
 {
	height: 74px;
}

#page-route #route table .route-labels span {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	width: 35px;
	height: 16px;
	zoom:1;
	background-color: #FFF;
	text-align: left;
	margin: 0 -39px 0 0;
	}
	
#page-route #route tr.route-labels-holder .first-col p .route-labels span {
	width: 54px;
}

	
#page-route #route-related ul li .route-name 
{
	width: 220px;
}

/*-----------------------------------------------------------------------------------------------
  Stop landing page
-----------------------------------------------------------------------------------------------*/

/*#page-stop table#next-services tr:first-child {
	position: absolute;
	top: -108px;
}

#page-stop table#next-services.next-services-realtime tr:first-child {
	position: inherit;
}

#next-services-icon {
    height: 20px;
    margin: 0 3px 0 0;
}
*/

/*-----------------------------------------------------------------------------------------------
  Elements that can not have rounded corners (CurvyCorners doesn't support them)
-----------------------------------------------------------------------------------------------*/

img,
table,
input[type=text],
input[type=email],
input[type=password] {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; 
}

/*-----------------------------------------------------------------------------------------------
  Home page
-----------------------------------------------------------------------------------------------*/


#page-home #plan-my-journey-blq {
	background: #FFF url(../images/home-corner-top.png) no-repeat 0 0 !important;
	
}

#page-home #wrapper #announcements-blq {
	background: #F7FAFF url(../images/home-corner-bottom.png) no-repeat 100% 100% !important;
}

/*-----------------------------------------------------------------------------------------------
  Timetables
-----------------------------------------------------------------------------------------------*/

#page-timetable table.vertical tr th[scope=col] .stop-hide
{
	top: -21px;
	right: -8px;
	/*border-bottom: none;*/
}


#page-stop #routes li.route ul.timetables:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
#page-stop #routes li.route ul.timetables {
	display: inline-block;
}
 
html[xmlns] #page-stop #routes li.route ul.timetables {
	display: block;
}
 
* html #page-stop #routes li.route ul.timetables {
	height: 1%;
}



#footer {
	
	/*display: none !important;*/
}

/*-----------------------------------------------------------------------------------------------
  My Metro
-----------------------------------------------------------------------------------------------*/

html #page-mymetro #content #tabs li.active,
html #page-mymetro #content #tabs li a
{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px; 
}



/*-----------------------------------------------------------------------------------------------
  jQuery UI (predictive search results)
-----------------------------------------------------------------------------------------------*/

.ui-autocomplete {
	height: 150px;
	background: #FFF !important;
	border: 1px solid #CCC !important;
}



/*-----------------------------------------------------------------------------------------------
  Print Styles for IE8 only
-----------------------------------------------------------------------------------------------*/

@media print {
	
#page-route #route table {
	border: none !important;
}
		
#page-route #route h3,
#page-route #route h3.active {
	display:block;
}
	
#route-content-1,
#route-content-2
 {
	margin-top: 50px;
}

}
